<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<hub>
    <filename>Wheels/wheel.i3d</filename>
    <nodes left="0|0" right="0|1" />
    <color0>0.12 0.13 0.14 0</color0>
    <scale>1 1 1</scale>
</hub>
